RubyGems Navigation menu

aruba-doubles 1.0.1

Cucumber Steps to double Command Line Applications

Gemfile
          gem 'aruba-doubles', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install aruba-doubles -v 1.0.1
  
  
  
  
  
  
  

Total downloads 22,260

For this version 1,475

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - April 25, 2012 (11.5 KB)
  2. 1.2.0 - April 21, 2012 (11 KB)
  3. 1.1.1 - April 20, 2012 (10.5 KB)
  4. 1.1.0 - April 20, 2012 (10.5 KB)
  5. 1.0.1 - April 19, 2012 (10.5 KB)
Show all versions (14 total)